/* -- EACH CSS Template -- */
/*  Hype elements with CUSTOM CSS */
#stacks_in_97 .HYPE_document  { 
	text-align: center; display: block; width: 100%; height: 100%; margin: auto; padding: 0; min-width: 100%;  
	 
}
/*  buttons states toolbar */
#stacks_in_97 .button-stats:hover, .button-stats:hover {  color: #dcdcdc !important;	background-color: #262626 !important;  }
/* LINK AREA over the titles */
#stacks_in_97 .wrapper_link  {  
	display: none !important;	position: absolute;	padding: 0; top: 0; right: 0; left: 0; bottom: 0; margin: auto;	z-index: 2;	border-radius: 100px; -webkit-border-radius: 100px; -moz-border-radius: 100px;
	min-height: 100px !important; max-height: 200px !important;	width: auto; max-width: 75vw;   }
#stacks_in_97 .back_wrapper_8573 { 		
	text-align: center;	margin-right: auto; margin-left: auto; display: block; position: relative; max-width: 1300vh;	
			
	 height: 450px; max-height: auto; min-height: auto;  padding: 0;		
	%%[[if edit]]%% display:none;  	
%%[[endif]]%% }
/* fixed height setting */
@media (max-width: 800px) { #stacks_in_97 .back_wrapper_8573 { 
 height: 300px; max-height: auto; min-height: auto;   } }
@media (max-width: 600px) { #stacks_in_97 .back_wrapper_8573 { 
 height: 200px; max-height: auto; min-height: auto;   } }

#stacks_in_97 .wrapper_8573 { 
	text-align: center; margin-right: auto; margin-left: auto; display: block; position: relative;	max-width: 1300px;		
			
	 height: 450px; max-height: auto; min-height: auto;   
	 }
/* fixed height setting */
@media (max-width: 800px) { #stacks_in_97 .wrapper_8573 { 
 height: 300px; max-height: auto; min-height: auto;   } }
@media (max-width: 600px) { #stacks_in_97 .wrapper_8573 { 
 height: 200px; max-height: auto; min-height: auto;   } }

/*  Hype internal elements - rotation */
#stacks_in_97 .flex_elements{  	transform: rotate( 0deg ) !important; 	-webkit-transform: rotate(0deg ) !important; 	-moz-transform: rotate( 0deg ) !important;   }
/* --------------- */
#stacks_in_97 .wrapper_working_area  {  
	background: url(../files/edit_mode_titles_guide_border.gif) center center no-repeat !important;
	max-width: 1300px;
	height: 35vh;
	background-size: contain !important; -webkit-background-size: contain !important; -moz-background-size: contain !important;
	border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
	opacity: 0.65;	
	display: none !important;
	position: absolute;
	width: 100%; height: 100%;
	top: 0; bottom: 0; right: 0; left: 0;
	margin-right: auto; margin-left: auto; text-align: center;		
	
	  
	
}


/* ---TITLE active only with "STATIC" titles */
.hype-title-static {	   }
.hype-title-scale{		


 %%[[if !edit]]%%  
}

@keyframes hype-title-scale { 
0% {transform: scale(0.8); opacity: 0;}
40% {transform: scale(0.8);}
45% {opacity: 0;}      
100% {transform: scale(1); opacity: 1;}
}
@-webkit-keyframes hype-title-scale {
0% {-webkit-transform: scale(0.8); opacity: 0;}
40% {-webkit-transform: scale(0.8);} 
45% {opacity: 0;}      
100% {-webkit-transform: scale(1); opacity: 1;}
}
.hype-title-fade {		

 
  }

@keyframes hype-title-fade {
0% {opacity: 0;}   
10% {opacity: 0;} 
100% {opacity: 1;}
}
@-webkit-keyframes hype-title-fade {
0% { opacity: 0;} 
10% {opacity: 0;}   
100% {opacity: 1;}
}

 /*  A */
#stacks_in_97 .theme_title {  color: #558198 !important;  }
 /*  B */
#stacks_in_97 .theme_title_b {  color: #84ADC5 !important;  }
/* Tit A-B styles  */
#stacks_in_97 .theme_slogan { 
	color: #CB0001 !important; font-size: 54px !important; font-family: "ralewaylight", sans-serif !important; font-style: none; text-transform: none; text-decoration: none;	transform: rotate( 0deg ) !important; -webkit-transform: rotate( 0deg ) !important; -moz-transform: rotate( 0deg ) !important;	margin-top: 20px !important; margin-left: 0px !important; display: block !important; letter-spacing: 0px !important; line-height: 70px !important;   
}

/* TITLE CSS */
#stacks_in_97 .theme_title, #stacks_in_97 .theme_title_b { 
	font-size: 130px !important; font-style: none; 	text-transform: none;text-decoration: None; 	margin-top: 0px !important; margin-left: 0px !important; letter-spacing: 0px !important; line-height: 125px !important;	font-family: "ralewaylight", sans-serif !important; -webkit-transform: translate3d(0,0,0) !important;
	
	 
	
	 	
	
	 	
	
	 
	
	  
}

/* upg 1.1.3 - 113 */
#stacks_in_97 .theme_title, #stacks_in_97 .theme_title_b  {    }

/* back_wrapper- fix consolidation. stay under text */
#stacks_in_97 .back_wrapper_8573 {	 
	
/* upg 1.1.4 - 114 */
	
/* beta  */
/*	*/


 
 
}
#stacks_in_97 .back_wrapper_8573bg { 	
			
	text-align: center; display: block; position: relative;	
	max-width: 1300vh;		
			
	 height: 450px; max-height: auto; min-height: auto; 	
	padding: 0; margin: 0;  
		
}

/* fixed position in desktop only */
@media (max-width: 480px) { #stacks_in_97 .back_wrapper_8573bg { background-attachment: scroll !important; } }
@media (min-width: 481px) and (max-width: 1024px) { #stacks_in_97 .back_wrapper_8573bg {  background-attachment: scroll !important; } }
@media (min-width: 1025px) {  }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) { #stacks_in_97 .back_wrapper_8573bg { background-attachment: scroll !important;  } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { #stacks_in_97 .back_wrapper_8573bg { background-attachment: scroll !important;  } }
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) { #stacks_in_97 .back_wrapper_8573bg#stacks_in_97 .back_wrapper_8573bg {  background-attachment: scroll !important;  } }

/* fixed height setting */
@media (max-width: 800px) { #stacks_in_97 .back_wrapper_8573bg {   height: 300px; max-height: auto; min-height: auto;   } }
@media (max-width: 600px) { #stacks_in_97 .back_wrapper_8573bg {   height: 200px; max-height: auto; min-height: auto;   } }

#stacks_in_97 .theme_title, #stacks_in_97 .theme_title_b {
 
 
 text-shadow: 0 0px 0px rgba(0, 0, 0, 0.0) !important; 		










  
}
#stacks_in_97 .theme_title, #stacks_in_97 .theme_title_b {  }
/* --------------- */
/* @group Built-in Webfonts */
@font-face {
font-family: 'cordial_proregregular';
src: url('../files/webfonts/cordial_web/cordial_regular_39-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_regular_39-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_prosemibold';
src: url('../files/webfonts/cordial_web/cordial_semibold_38-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_semibold_38-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_promedium';
src: url('../files/webfonts/cordial_web/cordial_medium_38-webfont.woff2') format('woff2'),url('../files/webfonts/cordial_web/cordial_medium_38-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_prolight';
src: url('../files/webfonts/cordial_web/cordial_light_59-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_light_59-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_probold';
src: url('../files/webfonts/cordial_web/cordial_bold_69-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_bold_69-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_pro_inlineBdrounded';
src: url('../files/webfonts/cordial_web/cordial_inline_rou_17-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_inline_rou_17-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'cordial_pro_cherryBdrounded';
src: url('../files/webfonts/cordial_web/cordial_cherry_rou_22-webfont.woff2') format('woff2'), url('../files/webfonts/cordial_web/cordial_cherry_rou_22-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
/* cordial end */
@font-face {
font-family: 'rubik_mono_oneregular';
src: url('../files/webfonts/rubikmonoone/rubikmonoone-regular-webfont.woff2') format('woff2'), url('../files/webfonts/rubikmonoone/rubikmonoone-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'montserratbold';
src: url('../files/webfonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'), url('../files/webfonts/montserrat/montserrat-bold-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'abelregular';
src: url('../files/webfonts/abel/abel-regular-webfont.woff2') format('woff2'), url('../files/webfonts/abel/abel-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'open_sanscondensed_light';
src: url('../files/webfonts/open-sans-condensed/opensans-condlight-webfont.woff2') format('woff2'), url('../files/webfonts/open-sans-condensed/opensans-condlight-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'bree_serifregular';
src: url('../files/webfonts/breeserif/breeserif-regular-webfont.woff2') format('woff2'), url('../files/webfonts/breeserif/breeserif-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'pacificoregular';
src: url('../files/webfonts/pacifico/pacifico-regular-webfont.woff2') format('woff2'), url('../files/webfonts/pacifico/pacifico-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'signikaregular';
src: url('../files/webfonts/signika/signika-regular-webfont.woff2') format('woff2'), url('../files/webfonts/signika/signika-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'rochesterregular';
src: url('../files/webfonts/rochester/rochester-regular-webfont.woff2') format('woff2'), url('../files/webfonts/rochester/rochester-regular-webfont.woff') format('woff')
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'playfair_display_scregular';
src: url('../files/webfonts/playfairsc/playfairdisplaysc-regular-webfont.woff2') format('woff2'), url('../files/webfonts/playfairsc/playfairdisplaysc-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'ralewaylight';
src: url('../files/webfonts/raleway/raleway-light-webfont.woff2') format('woff2'), url('../files/webfonts/raleway/raleway-light-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'fjalla_oneregular';
src: url('../files/webfonts/fjallaone/fjallaone-regular-webfont.woff2') format('woff2'), url('../files/webfonts/fjallaone/fjallaone-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'vigaregular';
src: url('../files/webfonts/viga/viga-regular-webfont.woff2') format('woff2'), url('../files/webfonts/viga/viga-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'ubunturegular';
src: url('../files/webfonts/ubuntu/ubuntu-r-webfont.woff2') format('woff2'), url('../files/webfonts/ubuntu/ubuntu-r-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
@font-face {
font-family: 'archivo_blackregular';
src: url('../files/webfonts/archivoblack/archivoblack-regular-webfont.woff2') format('woff2'), url('../files/webfonts/archivoblack/archivoblack-regular-webfont.woff') format('woff');
font-weight: normal; font-style: normal; }
/* @end */
#stacks_in_97 .decoration_color_1 {  background-color: #CB0001 !important; display: block !important;	margin-top: 0px !important; margin-left: 0px !important;  }
#stacks_in_97 .flash-color {  background-color: rgba(0, 0, 0, 0.35) !important;	width: 50px; height: 50px; margin-bottom: 13px; margin-right: auto; margin-left: auto; text-align: center;	
	display: none !important;  }
/* end style */



/*  EDIT mode */


/* -- End EACH CSS Template -- */#stacks_in_97 .scrollButton-hypetitles {   display: block !important;  position: absolute;	left: 0; z-index: 6; margin-right: auto; margin-left: auto;	right: 0; bottom: 8%; border-radius: 56px; -webkit-border-radius: 56px; -moz-border-radius: 56px; padding: 0; width: 92px; display: block; -webkit-animation: hypetitles-button_pulse 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;-moz-animation: hypetitles-button_pulse 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation: hypetitles-button_pulse 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;	animation-iteration-count: 2; animation-delay: 0.15s; 
 }    
@keyframes hypetitles-button_pulse { 
0%{ opacity: 1; transform: scale(1.0) translate(0px, 0px); -moz-transform:    scale(1.0) translate(0px, 0px); -webkit-transform: scale(1.0) translate(0px, 0px); } 
30%{ opacity: 0.8; transform: scale(0.9) translate(0px, 4px); -moz-transform: scale(0.9) translate(0px, 4px); -webkit-transform: scale(0.9) translate(0px, 4px); } 
75%{ opacity: 1; transform: scale(1.0) translate(0px, 0px); -moz-transform: scale(1.0) translate(0px, 0px); -webkit-transform: scale(1.0) translate(0px, 0px); } 
 100%{ opacity: 1;  transform: scale(1.0) translate(0px, 0px); -moz-transform: scale(1.0) translate(0px, 0px); -webkit-transform: scale(1.0) translate(0px, 0px); }  
}

@-webkit-keyframes hypetitles-button_pulse { 0%{ -webkit-transform: scale(1.0) translate(0px, 0px); opacity: 1;} 30%{-webkit-transform: scale(0.9) translate(0px, 4px);  opacity: 0.8;} 75%{ -webkit-transform: scale(1.0) translate(0px, 0px); opacity: 1;} 100%{ -webkit-transform: scale(1.0) translate(0px, 0px); opacity: 1;} }

#stacks_in_97 .scrollButton-hypetitles a {  font-size: 50px !important; line-height: 1em; transition: 0.05s linear; 	-webkit-transition: 0.04s linear; -moz-transition: 0.04s linear; 	-webkit-animation: hypetitles-button_pulse_initial 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; -moz-animation: hypetitles-button_pulse_initial 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation: hypetitles-button_pulse_initial 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both; animation-iteration-count: 1; animation-delay: 0.3s;	color: #446D86 !important;   
 }

#stacks_in_97 .scrollButton-hypetitles [class^="fa fa-"], #stacks_in_97 .scrollButton-hypetitles #stacks_in_97 [class*="fa fa-"] { color: #446D86 !important; } @keyframes hypetitles-button_pulse_initial { 0%{ opacity: 0; } 100%{ opacity: 1;} } @-webkit-keyframes hypetitles-button_pulse_initial { 0%{ opacity: 0;} 100%{ opacity: 1;} }
#stacks_in_97 .scrollButton-hypetitles a:hover { text-shadow: 0 0 7px rgba(0, 0, 0, 0.25); }

#stacks_in_97 .scrollButton-hypetitles [class^="fa fa-"] {  transition: all 0.17s linear; -moz-transition: all 0.17s linear; -webkit-transition: all 0.17s linear;  }
#stacks_in_97 .scrollButton-hypetitles [class^="fa fa-"]:active {transform: scale(0.75) !important; -webkit-transform: scale(0.75) !important; -moz-transform: scale(0.75) !important; }

#target-hypetitles {  position: absolute; height: 0px; width: 100%; bottom: 0px;  
 }
@media only screen and (max-height: 601px) {
#stacks_in_97 .scrollButton-hypetitles { display: none !important; } #stacks_in_97 .scrollButton-hypetitles a {  font-size: 0 !important; display: none !important;  }  
}/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_13 > .layouts-section {
  grid-gap: 20px 20px;
  -ms-grid-columns: (minmax(0px, 1fr))[2];
  grid-template-columns: repeat(2, minmax(0px, 1fr));
  
  
  
}
#stacks_in_13 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 20px;
}
@supports (display: grid) {
  #stacks_in_13 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_13 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[1];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(1, minmax(0px, 1fr));
  }
  #stacks_in_13 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_13 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_13 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_13 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_13 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_13 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
#stacks_out_49 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_49 {
  box-shadow: none;
}
#stacks_in_49, [tag="slice"] #stacks_in_49 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_49 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_49 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_49.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_57 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_57 {
  box-shadow: none;
}
#stacks_in_57, [tag="slice"] #stacks_in_57 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_57 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_57 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_57.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_53 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_53 {
  box-shadow: none;
}
#stacks_in_53, [tag="slice"] #stacks_in_53 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_53 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_53 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_53.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_59 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_59 {
  box-shadow: none;
}
#stacks_in_59, [tag="slice"] #stacks_in_59 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_59 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_59 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_59.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_61 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_61 {
  box-shadow: none;
}
#stacks_in_61, [tag="slice"] #stacks_in_61 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_61 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_61 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_61.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_67 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_67 {
  box-shadow: none;
}
#stacks_in_67, [tag="slice"] #stacks_in_67 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_67 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_67 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_67.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
#stacks_out_99 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_99 {
  box-shadow: none;
}
#stacks_in_99, [tag="slice"] #stacks_in_99 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_99 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_99 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_99.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
/* FrameThing by RapidWeaver Central  — based on a snippet by Tom Kenny */

#framethingstacks_in_105 {
	padding: 11px;	
}

#stacks_in_105 .frame {
	margin: 0 4% 4% 0;
	position: relative;
	z-index: 10;
}

#stacks_in_105 .frame img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	border: 10px solid #fff;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
}

#stacks_in_105 .frame:last-of-type {
	margin-right: 0;
}

/* Frames */

#stacks_in_105 .frame:before, .frame:after {
	content: "";
	border-radius: 3px;
	width: 100%;
	height: 100%;
	position: absolute;
	border: 10px solid #fff;
	left: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
			box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
	-webkit-transition: 0.3s all ease-out;
	   -moz-transition: 0.3s all ease-out;
			transition: 0.3s all ease-out;
}

.frame:before {
	top: 4px;
	z-index: -10;
}

.frame:after {
	top: 8px;
	z-index: -20;
}

 .frame.rotated:before {
	-webkit-transform-origin: bottom left;
	   -moz-transform-origin: bottom left;
			transform-origin: bottom left;
	-webkit-transform: rotate(2deg);
	   -moz-transform: rotate(2deg);
			transform: rotate(2deg);
}

 .frame.rotated:after {
	-webkit-transform-origin: bottom left;
	   -moz-transform-origin: bottom left;
			transform-origin: bottom left;
	-webkit-transform: rotate(4deg);
	   -moz-transform: rotate(4deg);
			transform: rotate(4deg);
}

 .frame.twisted:before {
	-webkit-transform: rotate(4deg);
	   -moz-transform: rotate(4deg);
			transform: rotate(4deg);
}

.frame.twisted:after {
	-webkit-transform: rotate(-4deg);
	   -moz-transform: rotate(-4deg);
			transform: rotate(-4deg);
}

 .frame.rotated-left:before {
	-webkit-transform-origin: bottom left;
	   -moz-transform-origin: bottom left;
			transform-origin: bottom left;
	-webkit-transform: rotate(-3deg);
	   -moz-transform: rotate(-3deg);
			transform: rotate(-3deg);
}

.frame.rotated-left:after {
	-webkit-transform-origin: bottom left;
	   -moz-transform-origin: bottom left;
			transform-origin: bottom left;
	-webkit-transform: rotate(-6deg);
	   -moz-transform: rotate(-6deg);
			transform: rotate(-6deg);
}

/* Reset all rotations on hover */

 .frame:hover:before, .frame:hover:after {
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
			transform: rotate(0deg);
}#stacks_out_103 {
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-flex-item-align: top;
  align-self: top;
  
}
#stacks_in_103 {
  box-shadow: none;
}
#stacks_in_103, [tag="slice"] #stacks_in_103 > .layouts-item > .out {
  display: -ms-grid;
  display: grid;
  grid-gap: 0px 15px;
  -ms-grid-column-span: 1;
  grid-column: span 1;
  -ms-grid-columns: (1fr)[1];
  grid-template-columns: repeat(1, 1fr);
  -ms-grid-rows: -webkit-min-content;
  -ms-grid-rows: min-content;
  grid-template-rows: -webkit-min-content;
  grid-template-rows: min-content;
  align-content: flex-start;
}
}
#stacks_in_103 > * {
  margin-bottom: 0px;
  margin-right: 15px;
}
@supports (display: grid) {
  #stacks_in_103 > * {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
/*  */
/*  */
/*  */
/*  */
/*  */
@media all and (max-width: 800px) {
  #stacks_in_103.com_onelittledesigner_stacks_Layouts_Item_stack {
    padding: 0px 0px 0px 0px ;
  }
}
/* */
